MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002268VCMIMechanics - Battlespublic2015-10-01 22:332016-11-30 07:59
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002268: after using spell Hypnoze I can't hit unit.
DescriptionКастонул гипноз на вражеский отряд, управлять могу им, ходить, но бить врагов нет.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002510closedAVS spell hypnosys dont't work. 

-  Notes
(0006774)
AVS (administrator)
2016-09-29 20:22

Fixed in https://github.com/vcmi/vcmi/commit/72461c5c2e488df242cece53ed9555cecc48537b [^]
(0006927)
Povelitel (updater)
2016-11-30 07:59

fixed

- Issue History
Date Modified Username Field Change
2015-10-01 22:33 Povelitel New Issue
2015-10-01 22:33 Povelitel Status new => assigned
2015-10-01 22:33 Povelitel Assigned To => AVS
2016-09-29 11:17 AVS Relationship added has duplicate 0002510
2016-09-29 20:22 AVS Note Added: 0006774
2016-09-29 20:22 AVS Status assigned => resolved
2016-09-29 20:22 AVS Fixed in Version => 0.99
2016-09-29 20:22 AVS Resolution open => fixed
2016-11-30 07:59 Povelitel Note Added: 0006927
2016-11-30 07:59 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean